What are the system requirements of APNGToGifConverter?

  • MacOS 10.7(64-bit) or newer is required.
  • Admin privileges for the Installation